
/* Menus drop-down */

#nav {
	width: 1010px;
	height: 34px;
	overflow: hidden;
	margin: 0px auto 0px auto;
	clear: left;
	text-align: center;
	background-color: #fff;
	border-bottom: 1px solid #111;
}

#nav_bar {
	width: 1010px;
	height: 34px;
	float: right;
	text-align: right;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-color: #fff;
	font-size: 13px;
	line-height: 28px;
	background-color: #a08550;
}

#nav_bar h2 {
  line-height: 34px;
  float: left;
  font-size: 13px;
  font-weight: bold;
  padding-left: 22px;
}

#nav_bar ul {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
	outline: 0;
}

/* Menu Principal */

#nav_bar li a, #nav_bar li a:visited {
	text-align: center;
	display: block;
	text-decoration: none;
	color: #000;
	padding: 2px 5px 3px 5px;/* line-height: 25px; */
	border-left: 1px solid #000;
	width: auto;
	font-weight: 600;
}

#nav_bar li a:hover, #nav_bar li a:visited:hover {
	color: #f8984e;
	text-decoration: none;
}

#nav ul li:last-child a { border-bottom: 1px solid #fff; }/* Sub-menus */

#nav_bar li ul li a, #nav_bar li ul li a:visited {
	width: auto;
	text-align: center;
	display: block;
	text-decoration: none;
	color: #000;
	padding: 0px 20px 0px 20px;
	margin: 0px;
	line-height: 25px;
	background-color: #a08550;
	z-index: 101;
	border-bottom: 1px solid #000;
}

#nav_bar li ul li:last-child a, #nav_bar li ul li:last-child a:visited { border-bottom: 1px solid #000; }

#nav_bar li ul li a:hover, #nav_bar li ul li a:visited:hover {
	color: #f8984e;
	text-decoration: none;
	font-weight: 600;
}

#nav_bar li ul {
	position: absolute;
	visibility: hidden;
	list-style: none;
	z-index: 100;
}

#nav_bar li:hover ul, #nav_bar li.hover ul { visibility: visible; }

#nav_bar li:hover ul ul, #nav_bar li.hover ul ul { visibility: hidden; }

#nav_bar li li:hover ul, #nav_bar li li.hover ul { visibility: visible; }

#nav_bar li li:hover ul ul, #nav_bar li li.hover ul ul { visibility: hidden; }

#nav_bar li li li:hover ul, #nav_bar li li li.hover ul { visibility: visible; }

#nav_bar li { float: left; }

#nav_bar li ul li { float: none; }

.alignright
{
	

}
